Package: liblensfun0
Version: 0.2.7-2
Severity: serious

liblensfun0 does not provide correct versioning info as described in
policy 8.6.

--------------
(sid-AMD64)ametzler@argenau:$ cat  /var/lib/dpkg/info/liblensfun0.shlibs
liblensfun 0 liblensfun0
--------------
The shlibs is unversioned, although 0.2.7 exports a lot of additional
symbols (e.g. _ZNK6lfLens15InterpolateCropEfR15lfLensCalibCrop or
lf_get_crop_desc@Base) compared to 0.2.5.

cu Andreas

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to